Subject: [core] Magnus Westerlund's No Objection on draft-ietf-core-hop-limit-06: (with COMMENT)

From: Magnus Westerlund via Datatracker <[email-masked]>
Date: Tue, 15 Oct 2019 08:04:40 -0700

Magnus Westerlund has entered the following ballot position for
draft-ietf-core-hop-limit-06: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-core-hop-limit/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Table 1:

This table is missing a legend for what the meaning of a blank cell is for the
CUNR flags. I assume they are boolean True or false, and that empty implies
false, but this could be clarified.